GDB (xrefs)

Public Attributes | List of all members
create_dwo_cu_data Struct Reference

## Public Attributes
struct dwo_file * | dwo_file
struct dwo_unit | dwo_unit

## Detailed Description

Definition at line 11875 of file dwarf2read.c.

## Member Data Documentation

## ◆ dwo_file

struct dwo_file* create_dwo_cu_data::dwo_file

Definition at line 11877 of file dwarf2read.c.

Referenced by create_cus_hash_table(), and create_dwo_cu_reader().

## ◆ dwo_unit

struct dwo_unit create_dwo_cu_data::dwo_unit

Definition at line 11878 of file dwarf2read.c.

Referenced by create_cus_hash_table(), and create_dwo_cu_reader().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c